Flood Blocker 1.0

Flood Blocke can be used to detect and protect a Web site from attempts to flood it with too many requests. It also allows to protect the site from automatic downloading many pages or files from the same IP address.

The detection of flood is determine according to a set of parameters indicating the maximal allowed number of requests for the certain time interval.

Flood Blocke is possible to set several parameters at once in order to perform more effective protection.

Requirements:
PHP >= 4.1.0

License type: GPL - GNU General Public License
Date added: 6 years, 2 months 28 days ago | Last updated: 6 years, 2 months 28 days ago

More popular Security System

This is actually one of the most advanced image hosting script. The imagetize key features: SEO, Ads Ready, Admin

Listing Files

flood-blocker
Hot Scripts
Sponsors